{
  "name": "mod_mover",
  "version": "1.0.0",
  "description": "null",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "package": "",
    "build": "electron-packager . example-app"
  },
  "author": "JustSomeAussie",
  "license": "ISC",
  "devDependencies": {
    "electron": "^2.0.2",
    "electron-packager": "^12.1.0"
  }
}
